<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1">
  <subject ref="V395" petalType="view" />
  <object id="O394">
    <metadata xml:lang="de">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <standardView ref="V395" />
    <view id="V395">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de" />
      <source xml:lang="en" />
      <img height="801" src="img/V395.jpg" use="pict" width="1201" />
      <img height="266" src="img/V395_prev.jpg" use="pict" width="400" />
      <img height="85" src="img/V395_thumb.jpg" use="thumb" width="128" />
      <original filename="insekt10a00066.jpg" hash="01100af158f1a8c35648944a254c3140" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <siblings>
        <sibling ref="V395" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="85" src="img/V395_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G261" petalType="group">
        <title xml:lang="de">Xenophyes cascus female, MicroCT-Bilder axial</title>
        <title xml:lang="en" />
        <members size="255" />
      </site>
    </sites>
  </object>
</petal>

